<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" xml:id="mei_128N20005" meiversion="3.0.0">
    <meiHead>
        <fileDesc>
            <titleStmt>
                <title>Et Haab, op. 26, no. 1 by Edvard Grieg, orchestrated by Geirr Tveitt </title>
            </titleStmt>
            <pubStmt>
                <respStmt xml:id="respStmt_iddb38eaa1">
                    <resp>Publisher</resp>
                    <corpName xml:id="corpName_id790c0346">
                        <abbr/>
                        <expan/>
                        <address>
                            <addrLine/>
                            <addrLine>
                                <ptr label=""/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_id177d6dc4"/>
                </respStmt>
                <date/>
                <availability>
                    <useRestrict/>
                </availability>
            </pubStmt>
            <seriesStmt>
                <title xml:id="title_id4787118b"/>
                <identifier type="file_collection" xml:id="identifier_ide10ac00f">Tveitt</identifier>
            </seriesStmt>
            <sourceDesc>
                <source analog="frbr:manifestation" label="" xml:id="source_id26ec3b0d">
                    <identifier/>
                    <titleStmt>
                        <title xml:id="title_id66ba2e6b">Score, autograph</title>
                    </titleStmt>
                    <pubStmt>
                        <publisher xml:id="publisher_id800d53e2"/>
                        <pubPlace xml:id="pubPlace_id4007f0f5"/>
                        <date/>
                    </pubStmt>
                    <physDesc>
                        <extent unit="pages"/>
                        <dimensions unit="cm"/>
                        <physMedium/>
                    </physDesc>
                    <classification>
                        <termList>
                            <term classcode="#DcmContentClass">notated music</term>
                            <term classcode="#DcmPresentationClass">manuscript</term>
                            <term classcode="#DcmAuthorityClass">autograph</term>
                            <term classcode="#DcmScoringClass">score</term>
                            <term classcode="#DcmStateClass">fair copy</term>
                            <term classcode="#DcmCompletenessClass"/>
                        </termList>
                    </classification>
                    <itemList>
                        <item label="" xml:id="item_6f77eb3f">
                            <identifier/>
                            <physDesc/>
                            <physLoc>
                                <repository>
                                    <corpName xml:id="corpName_96c78407">Norges musikkhøgskole</corpName>
                                    <geogName xml:id="geogName_3369d3ff"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_ceec6b69">N-Ok</identifier>
                                    <ptr label="" mimetype="" xml:id="ptr_e8536f5d"/>
                                </repository>
                                <identifier xml:id="identifier_8328ef13"/>
                            </physLoc>
                            <notesStmt>
                                <annot type="source_description" xml:id="annot_120N2007B">
                                    <p>From Egil Nordsjø'si collection.</p>
                                </annot>
                                <annot type="links" xml:id="annot_120N2007F">
                                    <ptr label="" mimetype="" xml:id="ptr_120N20084"/>
                                </annot>
                            </notesStmt>
                            <componentGrp/>
                        </item>
                    </itemList>
                    <componentGrp/>
                    <relationList>
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_ided393654"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc>
            <appInfo>
                <application version="2013">
                    <name>MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_id41931498">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc>
            <work analog="frbr:work" xml:id="work_id255a13fc">
                <identifier label="Tveitt"/>
                <titleStmt>
                    <title xml:id="title_idf66c6f7a" xml:lang="en">Et Haab, op. 26, no. 1 by Edvard Grieg, orchestrated by Geirr Tveitt </title>
                    <respStmt>
                        <persName role="composer" xml:id="persName_idf443732f">Geirr Tveitt</persName>
                        <persName role="author" xml:id="persName_8cb9bac1">John Paulsen</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_id9303acbe">
                    <date/>
                    <geogName xml:id="geogName_id69191863"/>
                </creation>
                <history xml:id="history_idc1ac1329">
                    <p/>
                </history>
                <langUsage>
                    <language xml:id="en">English</language>
                </langUsage>
                <notesStmt>
                    <annot type="links" xml:id="annot_55da00cb">
                        <ptr label="External description" mimetype="" xml:id="ptr_7da5893d"/>
                    </annot>
                </notesStmt>
                <classification>
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                </classification>
                <expressionList>
                    <expression analog="frbr:expression" xml:id="expression_id76e544a2">
                        <titleStmt>
                            <title xml:id="title_idce93c0d1" xml:lang="en"/>
                        </titleStmt>
                        <incip xml:id="incip_id1cf5ff0e"/>
                        <creation xml:id="creation_id153541d2">
                            <date/>
                            <geogName xml:id="geogName_id13029f29"/>
                        </creation>
                        <history xml:id="history_id71aa801e">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_id330b3ee1">
                            <perfResList>
                                <perfResList codedval="oa" xml:id="perfResList_74fa08c8">
                                    <head>Orchestra</head>
                                </perfResList>
                                <perfRes codedval="vn" count="1" solo="false" xml:id="perfRes_2367c7e8">voice</perfRes>
                            </perfResList>
                        </perfMedium>
                        <classification>
                            <termList>
                                <term/>
                            </termList>
                        </classification>
                        <componentGrp/>
                        <relationList/>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2015-09-13" xml:id="change_idc71f7bca">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2015-09-20" xml:id="change_131N20137">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2015-09-28" xml:id="change_a5999855">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_124d1e134">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation moving identifier/@type data to @label</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_127d1e134">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation ensuring correct order of elements in source, work and biblList</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_130d1e134">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation removing duplicate IDs and fixing other issues</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-010" xml:id="change_133idm45944861602896">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation migrating metadata to MerMEId rev. 948+</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" n="8">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Converted to version 3.0.0 using mei21To30.xsl, version
                  1.0 beta for MerMEId</p>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music xmlns:h="http://www.w3.org/1999/xhtml"/>
</mei>